body
{
   width: 760px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
   background-color: #CCCCFF;

}

table
{
   border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
    text-align: center;
}
td
{
   border: 1px solid black;
}
